=== debian/changelog ===
libnxt (0.3-2) unstable; urgency=low

  * Fix the order of passed libraries, thanks to Felix Geyer
    (Closes: #706497)
  * Small fix of the package description
  * Upload sponsored by Petter Reinholdtsen.

 -- Slavko <linux@slavino.sk>  Wed, 01 May 2013 11:29:24 +0200

libnxt (0.3-1) unstable; urgency=low

  * Initial release (Closes: #697404)
  * Upload sponsored by Petter Reinholdtsen.

 -- Slavko <linux@slavino.sk>  Fri, 11 Jan 2013 15:48:07 +0100
