## libnxt 0.4.2

=== meson_options.txt ===
option('build_doc', type : 'feature', value : 'auto',
  description : 'Build man pages')
