=== debian/changelog ===
libnxt (0.4.2-1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * New upstream version 0.4.2
    - Drop obsolete Debian specific manual pages replaced by
      upstream ones.

  [ Nicolas Schodet ]
  * Add autopkgtest, test NXT detection by simulating the NXT brick.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 29 Oct 2021 14:50:03 +0200

libnxt (0.4.1-2) unstable; urgency=medium

  [ Nicolas Schodet ]
  * Add missing pkg-config dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Oct 2021 19:14:30 +0200

libnxt (0.4.1-1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Switched appstream metadata license back to MIT and adjusted d/copyright.
  * Marked package to not need root access during build.
  * Switched patches to new naming scheme.
  * Adjusted d/rules and 1050-ldflags-command-line.patch to build
    hardened binaries.

  [ Nicolas Schodet ]
  * Moved to new upstream. (Closes: #830201)
  * New upstream version 0.4.1 (Closes: #810440)
  * Dropped patches which are no longer needed.
  * Updated build system and dependencies.
  * Restrict USB product identifier to the one used by NXT in SAM-BA mode.
    (Closes: #877297)

  [ Petter Reinholdtsen ]
  * Added Nicolas Schodet as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 22 Oct 2021 21:38:37 +0200

libnxt (0.3-11) unstable; urgency=medium

  * Added 1040-ccflags-command-line.patch to fix one reproducible
    build issue.
  * Added 1050-ldflags-command-line.patch to improve binary
    fortification.
  * Converted d/watch to a no-op version documenting upstream is
    missing.
  * Dropped no longer working home page url from d/control.
  * Moved to debhelper-compat dependency.
  * Changed license of appstream metainfo file to match license in
    d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 02 Oct 2021 07:28:55 +0200

libnxt (0.3-10) unstable; urgency=medium

  * Updated Standards-Version from 4.0.0 to 4.6.0.
  * Removed useless trailing space from d/rules.
  * Updated debhelper compat level to 13.
  * Added 1030-double-const.patch to fix build problems.
  * Switch appstream metadata ID to reverse domain-name.
  * Changed package priority from obsolete extra to optional.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 26 Sep 2021 22:54:53 +0200

libnxt (0.3-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch from Hugh McMaster fixing building with Python 3 SCons.
    (Closes: #947567)

 -- Adrian Bunk <bunk@debian.org>  Wed, 12 Feb 2020 12:29:51 +0200

libnxt (0.3-9) unstable; urgency=medium

  * Correct content of d/compat to list level 9, not level 8.
  * Remove redundant code in d/rules.
  * Corrected install path for appstream metadata to /usr/share/metainfo/.
  * Updated Standards-Version from 3.9.8 to 4.0.0.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 01 Aug 2017 10:05:24 +0200

libnxt (0.3-8) unstable; urgency=medium

  [ Dominik George ]
  * Use secure VCS URL.
  * Add AppStream provides for NXT in flash mode.
  * Recommend new nxt-firmware package.
  * Add myself to uploaders.

  [ Petter Reinholdtsen ]
  * Corrected section in d/gbp.conf.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 25 Oct 2016 12:21:44 +0000

libnxt (0.3-7) unstable; urgency=medium

  * Added d/gbp.conf to enforce use of pristine-tar.
  * Fixed typo in udev rule breaking it for everyone (== -> =).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 19 Oct 2016 08:34:28 +0000

libnxt (0.3-6) unstable; urgency=medium

  * Moved package under the new Debian LEGO Team umbrella and publish
    git repo there.
  * Added udev marker ID_LEGO_MINDSTORMS in udev rule.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 09 Oct 2016 06:28:02 +0000

libnxt (0.3-5) unstable; urgency=medium

  * QA upload
  * Adjusted udev rule, made sure to use tag uaccess for console user
    access using logind.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 06 Oct 2016 19:36:22 +0000

libnxt (0.3-4) unstable; urgency=medium

  * QA upload
  * Made sure to install the appstream metadata file.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Sep 2016 04:43:59 +0000

libnxt (0.3-3) unstable; urgency=medium

  * QA upload
  * Changed maintainer to Debian QA team as package is orphaned.
  * Updated Standards-Version from 3.9.4 to 3.9.8.
  * Changed to debhelper 9.
  * Added appstream info announcing support for the Lego Mindstorms NXT.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 17 Sep 2016 10:27:42 +0000
