=== debian/control ===
--- 
+++ 
@@ -1,14 +1,28 @@
 Source: libnxt
 Section: electronics
-Priority: extra
-Maintainer: Slavko <linux@slavino.sk>
-Build-Depends: debhelper (>= 8), libusb-dev (>= 0.1.12), scons (>= 1.2)
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/libnxt
+Priority: optional
+Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
+Uploaders:
+ Petter Reinholdtsen <pere@debian.org>,
+ Dominik george <nik@naturalnet.de>,
+ Nicolas Schodet <nico@ni.fr.eu.org>,
+Build-Depends:
+ debhelper-compat (= 13)
+ , libusb-1.0-0-dev
+ , meson
+ , scdoc
+ , pkg-config
+ , gcc-arm-none-eabi
+Standards-Version: 4.6.0
+Homepage: https://git.ni.fr.eu.org/libnxt.git/about/
+Vcs-Git: https://salsa.debian.org/debian-lego-team/libnxt.git
+Vcs-Browser: https://salsa.debian.org/debian-lego-team/libnxt
+Rules-Requires-Root: no
 
 Package: libnxt
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: nxt-firmware
 Description: utility library for talking to the LEGO Mindstorms NXT brick
  LibNXT is an utility library for talking to the LEGO Mindstorms NXT intelligent
  brick at a relatively low level. It currently does:
@@ -20,7 +34,7 @@
  The design of LibNXT is layered, meaning you can plug into it at any level of
  complexityor abstraction you desire, from the lowest level USB bulk bit-pushing
  interface, to an API exposing the SAM-BA commandset, right up to just calling
- nxt_firmware_flash() and having everything taken care of! 
+ nxt_firmware_flash() and having everything taken care of!
  .
  This package provides two binary utils:
   * fwflash is the program that uses LibNXT. As its name hints, its purpose is
