=== debian/tests/control ===
Tests: nxt-found
Depends: @, umockdev (>= 0.16.3)
