=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
	https://git.ni.fr.eu.org/libnxt.git refs/tags/([\d\.]+) debian uupdate
