## libnxt 0.5.2

=== debian/changelog ===
libnxt (0.5.2-1) unstable; urgency=medium

  * Add tests for firmware validity checks.
  * New upstream version 0.5.2.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Tue, 25 Feb 2025 23:12:42 +0100

libnxt (0.5.0-1) unstable; urgency=medium

  * Update upstream signing key.
  * New upstream version 0.5.0.
  * Update copyright information.
  * Update autopkgtest test.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sat, 08 Feb 2025 23:12:10 +0100

libnxt (0.4.2-2) unstable; urgency=medium

  * Add upstream metadata.
  * Fix d/copyright, use https.
  * Rename metainfo file to match id.
  * Fix metainfo problems.
  * Change build dependency from pkg-config to pkgconf.
  * Update standards version to 4.7.0, no changes needed.
  * Tell blhc to ignore hardening rules for flash stub.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Fri, 18 Oct 2024 08:56:31 +0200
