=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_auto_build:
	# No hardening for flash stub running on the NXT brick, tell blhc to
	# ignore it.
	@echo 'blhc: ignore-line-regexp: ^\[[0-9/]+\] [a-z/]*arm-none-eabi-.*'
	dh_auto_build
