=== debian/tests/control ===
Tests: nxt-found, invalid-firmware, valid-firmware
Depends: @, xxd, umockdev (>= 0.16.3)
